{% extends 'base.html' %}

{% block title %}
    Lugares | Detalle
{% endblock title %}

{% block content %}
    {% if lugar %}
        <form>
            <div class="container">
                <br>
                <div class="form-row">
                     <label class="col-md-2"></label>
                    <h1>{{ lugar.nombre }}</h1>
                </div>
                <br>

                <div class="form-row">
                    <label class="col-md-2">Imagen Principal</label>
                    <label><img src="{{ lugar.img_ppal.url }}" width="750"></label>
                </div>

                <br>

                <div class="form-row">
                    <label class="col-md-2">Descripción</label>
                    <label>{{ lugar.descripcion }}</label>
                </div>

                <div class="form-row">
                    <label class="col-md-2">Dirección</label>
                    <label>{{ lugar.direccion}}</label>
                </div>

                <div class="form-row">
                    <label class="col-md-2">Ciudad</label>
                    <label>{{ lugar.ciudad }}</label>
                </div>

                <div class="form-row">
                    <label class="col-md-2">Capacidad</label>
                    <label>{{ lugar.capacidad }}</label>
                </div>

                <div class="form-row">
                    <label class="col-md-2">Categorías</label>
                    <label>{{ lugar.categoria }}</label>
                </div>

                {# Agregar la validación de administrador de lugar #}

{#                <div class="form-row">#}
{#                    <label class="col-md-2"></label>#}
{#                    <a href="{% url 'usuarios_update' user.slug %}">Actualizar datos</a>#}
{##}
{#                </div>#}

            </div>

        </form>
    {% else %}
        <div class="alert alert-danger alert-dismissible fade show" role="alert">
            <strong>Holy guacamole!</strong> You should check in on some of those fields below.
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
    {% endif %}

{% endblock content %}
